Description: Fix spelling
Author: Andreas Tille <tille@debian.org>
Last-Update: Thu, 05 Jul 2018 09:22:07 +0200

--- a/src/correctedGraph.c
+++ b/src/correctedGraph.c
@@ -2384,7 +2384,7 @@ static void initializeTodoLists()
 		}
 	}
 
-	velvetLog("Done with initilization\n");
+	velvetLog("Done with initialization\n");
 }
 
 static void tourBusNode(Node * node)
--- a/src/kmerOccurenceTable.c
+++ b/src/kmerOccurenceTable.c
@@ -161,7 +161,7 @@ void sortKmerOccurenceTable(KmerOccurenc
 	IDnum kmerOccurenceIndex;
 	KmerOccurence * kmerOccurence, * previous;
 
-	velvetLog("Sorting kmer occurence table ... \n");
+	velvetLog("Sorting kmer occurrence table ... \n");
 
 	qsort(table->kmerTable, table->kmerTableSize, sizeof(KmerOccurence),
 	      compareKmerOccurences);
